.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7ed0ab46-0266-dec7-9af2-e4524ac535f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ed0ab46-0266-dec7-9af2-e4524ac535f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63c3a5a8-6756-296d-a77c-8585a5fd218b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63c3a5a8-6756-296d-a77c-8585a5fd218b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0542ee4d-5eee-e7d3-ec30-0925a7cbe95d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0542ee4d-5eee-e7d3-ec30-0925a7cbe95d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf73b0f3-e548-2ea1-c531-47dc5cc963d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf73b0f3-e548-2ea1-c531-47dc5cc963d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff7db0eb-e0fa-529b-474b-353756121407 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff7db0eb-e0fa-529b-474b-353756121407) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81c4c7fc-c3cf-1c48-03de-71a16de82844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81c4c7fc-c3cf-1c48-03de-71a16de82844) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
